» Ubuntu » Pakketten

Error

two or more packages specified (libfaad2 precise)